Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-1314

Minecraft is not compatible with OSX 10.5.8

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Resolution: Duplicate
    • Affects Version/s: 1.0.8
    • Fix Version/s: None
    • Component/s: None
    • Labels:
      None
    • Environment:
      OSX 10.5.8
    • Confirmation Status:
      Unconfirmed

      Description

      Put the summary of the bug you're having here

      What I expected to happen was...
      When i log in minecraft should start up like normal and i should be able to play the game as usual.

      What actually happened was...:
      when i log in an error message comes up saying 'There is a bug in LWGJL which makes it incompatible with OSX 10.5.8. Please go to new profile and use 1.5.2 for now. Sorry!

      Steps to Reproduce:
      1. Open the minecraft launcher on OSX 10.5.8
      2. log into account
      3. error message opens

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned Unassigned
              Reporter:
              1tiger63 Lindy Parr
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: